# MecDemo3Api.TimeStamp

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**nanoSeconds** | **Number** | The nanoseconds part of the time. Time is defined as Unix-time since January 1, 1970, 00:00:00 UTC. | 
**seconds** | **Number** | The seconds part of the time. Time is defined as Unixtime since January 1, 1970, 00:00:00 UTC. | 


